Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions | Variables

# ext/fiddle/fiddle.c File Reference

`#include <fiddle.h>`
Include dependency graph for fiddle.c:

Go to the source code of this file.

## Functions
void | Init_fiddle ()
## Variables
VALUE | mFiddle

## Function Documentation

void Init_fiddle | ( |  | ) |

Definition at line 5 of file fiddle.c.

References Init_fiddle_closure(), Init_fiddle_function(), INT2NUM(), mFiddle, Qfalse, Qtrue, rb_define_const(), rb_define_module(), TYPE_CHAR, TYPE_DOUBLE, TYPE_FLOAT, TYPE_INT, TYPE_LONG, TYPE_SHORT, TYPE_VOID, and TYPE_VOIDP.

## Variable Documentation

VALUE mFiddle

Definition at line 3 of file fiddle.c.

Referenced by callback(), function_call(), generic_to_value(), Init_fiddle(), Init_fiddle_closure(), and Init_fiddle_function().